# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

nv_timeout = Tidsavbrot
openFile = Opne fil
droponhometitle = Vel startside
droponhomemsg = Vil du at dette dokumentet skal vere startside?
droponhomemsgMultiple = Vil du at dessee dokumenta skal vere dei nye startsidene dine?

# context menu strings

# LOCALIZATION NOTE (contextMenuSearch): %1$S is the search engine,
# %2$S is the selection string.
contextMenuSearch = Søk på %1$S etter «%2$S»
contextMenuSearch.accesskey = S
contextMenuPrivateSearch = Søk i eit privat vindauge
contextMenuPrivateSearch.accesskey = k
# LOCALIZATION NOTE (contextMenuPrivateSearchOtherEngine): %S is the search
# engine name as set for Private Browsing mode. This label is only used when
# this engine is different from the default engine name used in normal mode.
contextMenuPrivateSearchOtherEngine = Søk med %S i eit privat vindauge
contextMenuPrivateSearchOtherEngine.accesskey = k

# bookmark dialog strings

bookmarkAllTabsDefault = [Mappenamn]
unsignedAddonsDisabled.message = Eit eller fleire installerte tillegg kan ikkje stadfestast, og har blitt slått av.
unsignedAddonsDisabled.learnMore.label = Les meir
unsignedAddonsDisabled.learnMore.accesskey = L
# LOCALIZATION NOTE (geolocationLastAccessIndicatorText): %S is the relative time of the most recent geolocation access (e.g. 5 min. ago)
geolocationLastAccessIndicatorText = Siste tilgang %S
# LOCALIZATION NOTE (openProtocolHandlerPermissionEntryLabel): %S is the scheme of the protocol the site may open an application for. For example: mailto
openProtocolHandlerPermissionEntryLabel = %S://-lenker
crashedpluginsMessage.title = Programtillegget %S krasja.
crashedpluginsMessage.reloadButton.label = Oppdater sida
crashedpluginsMessage.reloadButton.accesskey = O
crashedpluginsMessage.submitButton.label = Send inn ein krasjrapport
crashedpluginsMessage.submitButton.accesskey = S
crashedpluginsMessage.learnMore = Meir info…
# Keyword fixup messages
# LOCALIZATION NOTE (keywordURIFixup.message): Used when the user tries to visit
# a local host page, by the time the DNS request recognizes it, we have already
# loaded a search page for the given word.  An infobar then asks to the user
# whether he rather wanted to visit the host.  %S is the recognized host.
keywordURIFixup.message = Meinte du å gå til %S?
keywordURIFixup.goTo = Ja, gå til %S
keywordURIFixup.goTo.accesskey = J
# Sanitize
# LOCALIZATION NOTE (update.downloadAndInstallButton.label): %S is replaced by the
# version of the update: "Update to 28.0".
update.downloadAndInstallButton.label = Oppdater til %S
update.downloadAndInstallButton.accesskey = O
menuOpenAllInTabs.label = Opne alle i faner
# Unified Back-/Forward Popup
tabHistory.reloadCurrent = Last denne sida på nytt
tabHistory.goBack = Gå tilbake til denne sida
tabHistory.goForward = Gå fram til denne sida
# URL Bar
pasteAndGo.label = Lim inn og opne
# LOCALIZATION NOTE (reloadButton.tooltip):
# %S is the keyboard shortcut for reloading the current page
reloadButton.tooltip = Oppdater denne sida (%S)
# LOCALIZATION NOTE (stopButton.tooltip):
# %S is the keyboard shortcut for stopping loading the page
stopButton.tooltip = Stopp oppdatering av denne sida (%S)
# LOCALIZATION NOTE (urlbar-zoom-button.tooltip):
# %S is the keyboard shortcut for resetting the zoom level to 100%
urlbar-zoom-button.tooltip = Nullstill skaleringsnivå (%S)
# LOCALIZATION NOTE (reader-mode-button.tooltip):
# %S is the keyboard shortcut for entering/exiting reader view
reader-mode-button.tooltip = Slå av/på lesevising (%S)
# LOCALIZATION NOTE(zoom-button.label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.label = %S%%
# LOCALIZATION NOTE(zoom-button.aria-label): %S is the current page zoom level,
# %% will be displayed as a single % character (% is commonly used to define
# format specifiers, so it needs to be escaped).
zoom-button.aria-label = %S, Tilbakestill zoomnivå
# General bookmarks button
# LOCALIZATION NOTE (bookmarksMenuButton.tooltip):
# %S is the keyboard shortcut for "Show All Bookmarks"
bookmarksMenuButton.tooltip = Vis bokmerke (%S)
# Downloads button tooltip
# LOCALIZATION NOTE (downloads.tooltip):
# %S is the keyboard shortcut for "Downloads"
downloads.tooltip = Viser framdrifta for nedlastingar som er i gang  (%S)
# New Window button tooltip
# LOCALIZATION NOTE (newWindowButton.tooltip):
# %S is the keyboard shortcut for "New Window"
newWindowButton.tooltip = Opne eit nytt vindauge (%S)
# New Tab button tooltip
# LOCALIZATION NOTE (newTabButton.tooltip):
# %S is the keyboard shortcut for "New Tab"
newTabButton.tooltip = Opne ei ny fane (%S)
newTabContainer.tooltip = Opne ei ny fane (%S)\nTrykk og hald nede for å opne ei ny behaldarfane
newTabAlwaysContainer.tooltip = Vel kva for behaldar du vil opne ei ny fane i
# Canvas permission prompt
# LOCALIZATION NOTE (canvas.siteprompt2): %S is hostname
canvas.siteprompt2 = Tillate %S å bruke HTML5-canvas-bildedataa dine?
canvas.siteprompt2.warning = Dette kan brukast til å unikt identifisere datamaskina di.
canvas.block = Blokker
canvas.block.accesskey = B
canvas.allow2 = Tillat
canvas.allow2.accesskey = T
canvas.remember2 = Hugs dette valet
# WebAuthn prompts
# LOCALIZATION NOTE (webauthn.userPresence): %S is hostname
webauthn.userPresencePrompt = Trykk på sikkerheitsnøkkelen din for å halde fram med %S.
# LOCALIZATION NOTE (webauthn.registerDirectPrompt3):
# %S is hostname.
# The website is asking for extended information about your
# hardware authenticator that shouldn't be generally necessary. Permitting
# this is safe if you only use one account at this website. If you have
# multiple accounts at this website, and you use the same hardware
# authenticator, then the website could link those accounts together.
# And this is true even if you use a different profile / browser (or even Tor
# Browser). To avoid this, you should use different hardware authenticators
# for different accounts on this website.
webauthn.registerDirectPrompt3 = %S ber om utvida informasjon om tryggingsnøkkelen din, noko som kan påverke personvernet ditt.
# LOCALIZATION NOTE (webauthn.registerDirectPromptHint):
# %S is brandShortName
webauthn.registerDirectPromptHint = %S kan anonymisere dette for deg, men nettstaden kan avslå denne nøkkelen. Dersom du blir avvist, kan du prøve på nytt.
# LOCALIZATION NOTE (webauthn.selectSignResultPrompt): %S is hostname
webauthn.selectSignResultPrompt = Fleire kontoar funne for %S. Vel kva for ein du vil bruke, eller avbryt.
# LOCALIZATION NOTE (webauthn.selectDevicePrompt): %S is hostname
webauthn.selectDevicePrompt = Fleire einingar funne for %S. Vel ei.
# LOCALIZATION NOTE (webauthn.deviceBlockedPrompt): %S is hostname
webauthn.deviceBlockedPrompt = Mislykka brukarstadfesting på %S. Det er ingen forsøk att, og eininga di har blitt låst, fordi feil PIN-kode vart oppgitt for mange gongar. Eininga må tilbakestillast.
# LOCALIZATION NOTE (webauthn.pinAuthBlockedPrompt): %S is hostname
webauthn.pinAuthBlockedPrompt = Mislykka brukarstadfesting på %S. Det var for mange mislykka forsøk på rad, og PIN-autentisering er førebels blokkert. Eininga di må startast på nytt (drag ut straumkabelen og set han inn igjen).
# LOCALIZATION NOTE (webauthn.pinNotSetPrompt): %S is hostname
webauthn.pinNotSetPrompt = Mislykka brukarstadfesting på %S. Det kan hende du må angi ein PIN-kode på eininga.
# LOCALIZATION NOTE (webauthn.uvBlockedPrompt): %S is hostname
webauthn.uvBlockedPrompt = Mislykka brukarstadfesting på %S. Det var for mange mislykka forsøk, og den innebygde brukarstadfestingsmetoden er blokkert.
webauthn.alreadyRegisteredPrompt = Denne eininga er allereie registrert. Prøv ei anna eining.
webauthn.cancel = Avbryt
webauthn.cancel.accesskey = A
webauthn.proceed = Fortset
webauthn.proceed.accesskey = r
webauthn.anonymize = Anonymiser likevel
# Spoof Accept-Language prompt
privacy.spoof_english = Om du endrar språkinnstillinga til engelsk blir det vanskelegare å identifisere deg og det forbetrar personvernet ditt. Vil du be om engelske språkversjonar av nettsider?
webauthn.allow = Tillat
webauthn.allow.accesskey = T
webauthn.block = Blokker
webauthn.block.accesskey = B
# LOCALIZATION NOTE (identity.identified.verifier, identity.identified.state_and_country, identity.ev.contentOwner2):
# %S is the hostname of the site that is being displayed.
identity.identified.verifier = Stadfesta av: %S
identity.identified.verified_by_you = Du har lagt til eit tryggingsunntak for denne nettstaden.
identity.identified.state_and_country = %S, %S
identity.ev.contentOwner2 = Sertifikat skrive ut til: %S
# LOCALIZATION NOTE (identity.notSecure.label):
# Keep this string as short as possible, this is displayed in the URL bar
# use a synonym for "safe" or "private" if "secure" is too long.
identity.notSecure.label = Ikkje sikker
identity.notSecure.tooltip = Tilkoplinga er ikkje trygg
identity.extension.label = Utviding (%S)
identity.extension.tooltip = Lasta av utvidinga: %S
# LOCALIZATION NOTE (contentBlocking.trackersView.blocked.label):
#   This label is shown next to a tracker in the trackers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.trackersView.blocked.label = Blokkert
contentBlocking.trackersView.empty.label = Ingen oppdaga på denne sida
# LOCALIZATION NOTE (contentBlocking.cookies.blockingTrackers.label, contentBlocking.cookies.blocking3rdParty.label,
#   contentBlocking.cookies.blockingUnvisited.label,contentBlocking.cookies.blockingAll.label):
contentBlocking.cookies.blockingTrackers3.label = Sporingsinfokapslar på tvers av nettstadar
contentBlocking.cookies.blocking3rdParty2.label = Tredjeparts-infokapslar
contentBlocking.cookies.blockingUnvisited2.label = Infokapslar frå ubesøkte nettstadar
contentBlocking.cookies.blockingAll2.label = Alle infokapslar
contentBlocking.cookiesView.firstParty.label = Frå denne nettsida
# LOCALIZATION NOTE (contentBlocking.cookiesView.firstParty.empty.label):
#  This references the header from contentBlocking.cookiesView.firstParty.label:
#  "[Cookies] From This Site: None detected on this site".
contentBlocking.cookiesView.firstParty.empty.label = Ingen oppdaga på denne sida
contentBlocking.cookiesView.trackers2.label = Sporingsinfokapslar på tvers av nettstadar
# LOCALIZATION NOTE (contentBlocking.cookiesView.trackers.empty.label):
#  This references the header from contentBlocking.cookiesView.trackers.label:
#  "Tracking Cookies: None detected on this site".
contentBlocking.cookiesView.trackers.empty.label = Ingen oppdaga poå denne sida
contentBlocking.cookiesView.thirdParty.label = Infokapslar frå tredjepart
# LOCALIZATION NOTE (contentBlocking.cookiesView.thirdParty.empty.label):
#  This references the header from contentBlocking.cookiesView.thirdParty.label:
#  "Third-Party Cookies: None detected on this site".
contentBlocking.cookiesView.thirdParty.empty.label = Ingen oppdaga på denne sida
# LOCALIZATION NOTE (contentBlocking.cookiesView.allowed.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Allowed"
contentBlocking.cookiesView.allowed.label = Tillaten
# LOCALIZATION NOTE (contentBlocking.cookiesView.blocked.label):
#   This label is shown next to a cookie origin in the cookies subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cookiesView.blocked.label = Blokkert
# LOCALIZATION NOTE (contentBlocking.cookiesView.removeButton.tooltip): %S is the domain of the site.
contentBlocking.cookiesView.removeButton.tooltip = Nullstill infokapsel-unntak for %S
# LOCALIZATION NOTE (contentBlocking.fingerprintersView.blocked.label):
#   This label is shown next to a fingerprinter in the fingerprinters subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.fingerprintersView.blocked.label = Blokkert
# LOCALIZATION NOTE (contentBlocking.cryptominersView.blocked.label):
#   This label is shown next to a cryptominer in the cryptominers subview.
#   It forms the end of the (imaginary) sentence "www.example.com [was] Blocked"
contentBlocking.cryptominersView.blocked.label = Blokkert
trackingProtection.icon.activeTooltip2 = Blokkering av sporing via sosiale medium, sporing på tvers av nettstadar og nettlesaravtrykk.
trackingProtection.icon.disabledTooltip2 = Utvida sporingsvern er slått AV for denne nettstaden.
# LOCALIZATION NOTE (trackingProtection.icon.noTrackersDetectedTooltip): %S is brandShortName.
trackingProtection.icon.noTrackersDetectedTooltip = Ingen kjende sporarar for %S vart oppdaga på denne sida.
# LOCALIZATION NOTE (protections.header):
# Header of the Protections Panel. %S is replaced with the site's hostname.
protections.header = Vern for %S
# LOCALIZATION NOTE (protections.disableAriaLabel):
# Text that gets spoken by a screen reader if the button will disable protections.
# %s is the site's hostname.
protections.disableAriaLabel = Slå av vern for %S
# LOCALIZATION NOTE (protections.enableAriaLabel):
# Text that gets spoken by a screen reader if the button will enable protections.
# %s is the site's hostname.
protections.enableAriaLabel = Slå på vern for %S
# Blocking and Not Blocking sub-views in the Protections Panel
protections.blocking.fingerprinters.title = Nettlesaravtrykk blokkerte
protections.blocking.cryptominers.title = Kryptoutvinnarar blokkerte
protections.blocking.cookies.trackers.title = Sporingsinfokapsler på tvers av nettstadar blokkerte
protections.blocking.cookies.3rdParty.title = Tredjeparts-infokapslar blokkerte
protections.blocking.cookies.all.title = Alle infokapsler er blokkerte
protections.blocking.cookies.unvisited.title = Infokapsler frå ubesøkte nettstadar blokkerte
protections.blocking.trackingContent.title = Sporingsinnhald blokkert
protections.blocking.socialMediaTrackers.title = Sporing via sosiale medium blokkert
protections.notBlocking.fingerprinters.title = Blokkerer ikkje nettlesaravtrykk
protections.notBlocking.cryptominers.title = Blokkerer ikkje kryptoutvinnarar
protections.notBlocking.cookies.3rdParty.title = Blokkerer ikkje tredjeparts infokapslar
protections.notBlocking.cookies.all.title = Blokkerer ikkje infokapslar
protections.notBlocking.crossSiteTrackingCookies.title = Blokkerer ikkje sporingsinfokapsler på tvers av nettstadar
protections.notBlocking.trackingContent.title = Blokkerer ikkje sporingsinnhald
protections.notBlocking.socialMediaTrackers.title = Blokkerer ikkje sporing via sosiale medium
# Footer section in the Protections Panel
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description,
# protections.footer.blockedTrackerCounter.tooltip):
#   This text indicates the total number of trackers blocked on all sites. In
#   its tooltip, we show the date when we started counting this number.
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   Replacement for #1 is a locale-string converted positive integer.
protections.footer.blockedTrackerCounter.description = 1 blokkert;#1 blokkerte
# LOCALIZATION NOTE (protections.footer.blockedTrackerCounter.tooltip):
#   %S is the date on which we started counting (e.g., July 17, 2019).
protections.footer.blockedTrackerCounter.tooltip = Sidan %S
# Milestones section in the Protections Panel
# LOCALIZATION NOTE (protections.milestone.description):
#   Semicolon-separated list of plural forms.
#   See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
#   #1 is replaced with brandShortName.
#   #2 is replaced with the (locale-formatted) number of trackers blocked
#   #3 is replaced by a locale-formatted date with short month and numeric year.
#   In English this looks like "Firefox blocked over 10,000 trackers since Oct 2019"
protections.milestone.description = #1 blokkerte #2 sporarar sidan #3;#1 blokkerte over #2 sporarar sidan #3

# Application menu

# LOCALIZATION NOTE(zoomReduce-button.tooltip): %S is the keyboard shortcut.
zoomReduce-button.tooltip = Zoom ut (%S)
# LOCALIZATION NOTE(zoomReset-button.tooltip): %S is the keyboard shortcut.
zoomReset-button.tooltip = Tilbakestill zoom-nivå (%S)
# LOCALIZATION NOTE(zoomEnlarge-button.tooltip): %S is the keyboard shortcut.
zoomEnlarge-button.tooltip = Zoom inn (%S)
# LOCALIZATION NOTE (cut-button.tooltip): %S is the keyboard shortcut.
cut-button.tooltip = Klipp ut (%S)
# LOCALIZATION NOTE (copy-button.tooltip): %S is the keyboard shortcut.
copy-button.tooltip = Kopier (%S)
# LOCALIZATION NOTE (paste-button.tooltip): %S is the keyboard shortcut.
paste-button.tooltip = Lim inn (%S)

# Geolocation UI

geolocation.allow = Tillat
geolocation.allow.accesskey = T
geolocation.block = Blokker
geolocation.block.accesskey = B
# %S is replaced by the product name (e.g. Firefox)
geolocation.needsSystemSetting = Dette vil opne systemplasserings-innstillingane. Ver vennleg og gi plasseringsløyve til %S.
geolocation.shareWithSite4 = Tillate %S å bruke plasseringa di?
geolocation.shareWithFile4 = Tillate denne lokale fila å bruke plasseringa di?
# LOCALIZATION NOTE(geolocation.shareWithSiteUnsafeDelegation2):
# %1$S is the first party origin, %2$S is the third party origin.
geolocation.shareWithSiteUnsafeDelegation2 = Tillat %1$S å gi %2$S løyve til å få tilgang til plasseringa di?
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemSettingsMessage = Gi %S plasseringsløyve i systeminnstillingane.
geolocation.systemSettingsTitle = Ventar på plasseringsløyve
# %S is replaced by the product name (e.g. Firefox)
geolocation.systemWillRequestPermission = Systemet vil be deg om å gi dette løyvet til %S.
geolocation.remember = Hugs dette valet
# Virtual Reality Device UI
xr.allow2 = Tillat
xr.allow2.accesskey = T
xr.block = Blokker
xr.block.accesskey = B
xr.shareWithSite4 = Tillate %S tilgang til virtuell røyndom-einingane? Dette kan avsløre kjenslevar informasjon.
xr.shareWithFile4 = Tillate denne lokale fila tilgang til virtuell røyndom-einingane? Dette kan avsløre kjenslevar informasjon.
xr.remember = Hugs dette valet
# Persistent storage UI
persistentStorage.allow = Tillat
persistentStorage.allow.accesskey = T
persistentStorage.block.label = Blokker
persistentStorage.block.accesskey = B
persistentStorage.allowWithSite2 = Tillate %S å lagre data i vedvarande lagring?
# Web notifications UI
# LOCALIZATION NOTE (alwaysBlock, block)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
webNotifications.allow2 = Tillat
webNotifications.allow2.accesskey = T
webNotifications.notNow = Ikkje no
webNotifications.notNow.accesskey = n
webNotifications.never = Tillat aldri
webNotifications.never.accesskey = a
webNotifications.alwaysBlock = Blokker alltid
webNotifications.alwaysBlock.accesskey = B
webNotifications.block = Blokker
webNotifications.block.accesskey = B
webNotifications.receiveFromSite3 = Tillate %S å sende varsel?
# Phishing/Malware Notification Bar.
# LOCALIZATION NOTE (notADeceptiveSite, notAnAttack)
# The two button strings will never be shown at the same time, so
# it's okay for them to have the same access key
safebrowsing.getMeOutOfHereButton.label = Få meg bort herifrå!
safebrowsing.getMeOutOfHereButton.accessKey = F
safebrowsing.deceptiveSite = Villeiande side!
safebrowsing.notADeceptiveSiteButton.label = Dette er ikkje ein villeiande nettstad…
safebrowsing.notADeceptiveSiteButton.accessKey = v
safebrowsing.reportedAttackSite = Rapportert åtaksnettstad!
safebrowsing.notAnAttackButton.label = Dette er ikkje ei åtaksnettside …
safebrowsing.notAnAttackButton.accessKey = e
safebrowsing.reportedUnwantedSite = Rapportert nettstad med uønskt programvare!
safebrowsing.reportedHarmfulSite = Rapportert skadeleg nettstad!
# LOCALIZATION NOTE (addKeywordTitleAutoFill): %S will be replaced by the page's title
# Used as the bookmark name when saving a keyword for a search field.
addKeywordTitleAutoFill = Søk på %S
# troubleshootModeRestart
# LOCALIZATION NOTE (troubleshootModeRestartPromptTitle): %S is the name of the product (e.g., Firefox)
troubleshootModeRestartPromptTitle = Starte %S på nytt i feilsøkingsmodus?
troubleshootModeRestartPromptMessage = Utvidingar, tema og eigendefinerte innstillingar vil mellombels verte slått av.
troubleshootModeRestartButton = Start på nytt
# LOCALIZATION NOTE (browser.menu.showCharacterEncoding): Set to the string
# "true" (spelled and capitalized exactly that way) to show the "Text
# Encoding" menu in the main Firefox button on Windows. Any other value will
# hide it. Regardless of the value of this setting, the "Text Encoding"
# menu will always be accessible via the "Browser Tools" menu.
# This is not a string to translate; it just controls whether the menu shows
# up in the Firefox button. If users frequently use the "Text Encoding"
# menu, set this to "true". Otherwise, you can leave it as "false".
browser.menu.showCharacterEncoding = false
# Process hang reporter
# LOCALIZATION NOTE (processHang.selected_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.selected_tab.label = Denne nettsida gjer at %1$S går tregare. Stopp denne sida for å auke farta på nettlesaren din.
# LOCALIZATION NOTE (processHang.nonspecific_tab.label): %1$S is the name of the product (e.g., Firefox)
processHang.nonspecific_tab.label = Ei nettside gjer at %1$S går tregare. Stopp sida for å auke farta på nettlesaren din.
# LOCALIZATION NOTE (processHang.specific_tab.label): %1$S is the title of the tab.
# %2$S is the name of the product (e.g., Firefox)
processHang.specific_tab.label = «%1$S» gjer at %2$S går tregare. Stopp denne sida for å auke farta på nettlesaren din.
# LOCALIZATION NOTE (processHang.add-on.label2): %1$S is the name of the
# extension. %2$S is the name of the product (e.g., Firefox)
processHang.add-on.label2 = “%1$S” gjer %2$S treg. Stop utvidinga for å gjere nettlesaren raskare.
processHang.add-on.learn-more.text = Les meir
processHang.button_stop2.label = Stopp
processHang.button_stop2.accessKey = S
processHang.button_debug.label = Feilsøk skript
processHang.button_debug.accessKey = F
# LOCALIZATION NOTE (fullscreenButton.tooltip): %S is the keyboard shortcut for full screen
fullscreenButton.tooltip = Vis vindauget i fullskjerm (%S)
# These are visible when opening the popup inside the bookmarks sidebar
sidebar.moveToLeft = Flytt sidestolpe til venstre
sidebar.moveToRight = Flytt sidestolpe til høgre
# LOCALIZATION NOTE(emeNotifications.drmContentDisabled.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S will be the 'learn more' link
emeNotifications.drmContentDisabled.message2 = Du må slå på DRM for å spele lyd eller video på denne sida.
emeNotifications.drmContentDisabled.button.label = Slå på DRM
emeNotifications.drmContentDisabled.button.accesskey = S
# LOCALIZATION NOTE(emeNotifications.drmContentCDMInstalling.message): NB: inserted via innerHTML, so please don't use <, > or & in this string. %S is brandShortName
emeNotifications.drmContentCDMInstalling.message = %S installerer komponentane som trengst for å spele av lyden eller videoen på denne sida. Prøv på nytt seinare.
emeNotifications.unknownDRMSoftware = Ukjend
# LOCALIZATION NOTE (customizeMode.tabTitle): %S is brandShortName
customizeMode.tabTitle = Tilpass %S
e10s.accessibilityNotice.acceptButton.label = OK
e10s.accessibilityNotice.acceptButton.accesskey = O
# LOCALIZATION NOTE (e10s.accessibilityNotice.jawsMessage): %S is brandShortName
e10s.accessibilityNotice.jawsMessage = Vising av faneinnhaldet er deaktivert på grunn av inkompatibilitet mellom %S og tilgjengeprogramvara. Oppdater skjermlesaren eller byt til Waterfox Extended Support Release.
# LOCALIZATION NOTE (userContextPersonal.label,
#                    userContextWork.label,
#                    userContextShopping.label,
#                    userContextBanking.label,
#                    userContextNone.label):
# These strings specify the four predefined contexts included in support of the
# Contextual Identity / Containers project. Each context is meant to represent
# the context that the user is in when interacting with the site. Different
# contexts will store cookies and other information from those sites in
# different, isolated locations. You can enable the feature by typing
# about:config in the URL bar and changing privacy.userContext.enabled to true.
# Once enabled, you can open a new tab in a specific context by clicking
# File > New Container Tab > (1 of 4 contexts). Once opened, you will see these
# strings on the right-hand side of the URL bar.
userContextPersonal.label = Personleg
userContextWork.label = Arbeid
userContextBanking.label = Bank
userContextShopping.label = Shopping
userContextNone.label = Ingen behaldar
userContextPersonal.accesskey = P
userContextWork.accesskey = A
userContextBanking.accesskey = B
userContextShopping.accesskey = S
userContextNone.accesskey = I
userContext.aboutPage.label = Handsam behaldarar
userContext.aboutPage.accesskey = b
# LOCALIZATION NOTE (sendTabsToDevice.label):
# Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
##1 is the number of tabs sent to the device.
sendTabsToDevice.label = Send fane til ei eining;Send #1 faner til ei eining
sendTabsToDevice.accesskey = n
decoder.noCodecs.button = Finn ut korleis
decoder.noCodecs.accesskey = F
decoder.noCodecsLinux.message = For å spele av videoer må du installere påkravde video-kodekar.
decoder.noHWAcceleration.message = For å forbetre videokvaliteten må du kanskje installere Microsofts Media Feature Pack.
decoder.noPulseAudio.message = For å spele av lyd må du installere den påkravde PulseAudio-programvara.
decoder.unsupportedLibavcodec.message = libavcode kan vere sårbar eller ikkje støtta, og burde oppdaterast for å spele video.
decoder.decodeError.message = Det oppstod ein feil under dekoding av ein mediaressurs.
decoder.decodeError.button = Rapporter problem med nettsida
decoder.decodeError.accesskey = R
decoder.decodeWarning.message = Ved dekoding av ein mediaressurs, oppstod det ein feil som kan rettast.
# LOCALIZATION NOTE (captivePortal.infoMessage3):
# Shown in a notification bar when we detect a captive portal is blocking network access
# and requires the user to log in before browsing.
captivePortal.infoMessage3 = Du må logge inn på nettverket før du kan kople til Internett.
# LOCALIZATION NOTE (captivePortal.showLoginPage2):
# The label for a button shown in the info bar in all tabs except the login page tab.
# The button shows the portal login page tab when clicked.
captivePortal.showLoginPage2 = Opne innloggingsside for nettverk
# LOCALIZATION NOTE (permissions.header):
# %S is the hostname of the site that is being displayed.
permissions.header = Løyve for %S
permissions.remove.tooltip = Fjern dette løyvet og spør igjen
permissions.fullscreen.promptCanceled = Avbrotne ventande løyveførespurnadar: Løyveførespurnadar bør ikkje skrivast ut før du går inn i DOM-fullskjerm.
permissions.fullscreen.fullScreenCanceled = Avslutta DOM-fullskjerm: Løyveførspurnadar skal ikkje skrivast ut medan du er i DOM-fullskjerm.
# LOCALIZATION NOTE (aboutDialog.architecture.*):
# The sixtyFourBit and thirtyTwoBit strings describe the architecture of the
# current Firefox build: 32-bit or 64-bit. These strings are used in parentheses
# between the Firefox version and the "What's new" link in the About dialog,
# e.g.: "48.0.2 (32-bit) <What's new>" or "51.0a1 (2016-09-05) (64-bit)".
aboutDialog.architecture.sixtyFourBit = 64-bit
aboutDialog.architecture.thirtyTwoBit = 32-bit
midi.allow.label = Tillat
midi.allow.accesskey = T
midi.block.label = Blokker
midi.block.accesskey = B
midi.remember = Hugs dette valet
midi.shareWithFile = Tillate denne lokale fila å få tilgang til MIDI-einingane dine?
# LOCALIZATION NOTE (midi.shareWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareWithSite = Tillate %S å få tilgang til MIDI-einingane dine?
midi.shareSysexWithFile = Tillate denne lokale fila å få tilgang til MIDI-einingane dine og sende/motta SysEx-meldingar?
# LOCALIZATION NOTE (midi.shareSysexWithSite): %S is the name of the site URL (https://...) requesting MIDI access
midi.shareSysexWithSite = Tillate %S å få tilgang til MIDI-einingane dine og sende/motta SysEx-meldingar?
# LOCALIZATION NOTE (panel.back):
# This is used by screen readers to label the "back" button in various browser
# popup panels, including the sliding subviews of the main menu.
panel.back = Tilbake
storageAccess1.Allow.label = Tillat
storageAccess1.Allow.accesskey = T
storageAccess1.DontAllow.label = Blokker
storageAccess1.DontAllow.accesskey = B
# LOCALIZATION NOTE (storageAccess4.message, storageAccess1.hintText):
# %1$S is the name of the site URL (www.site1.example) trying to track the user's activity.
# %2$S is the name of the site URL (www.site2.example) that the user is visiting.  This is the same domain name displayed in the address bar.
storageAccess4.message = Vil du tillate %1$S å bruke infokapslane sinepå %2$S?
storageAccess1.hintText = Det kan vere lurt å blokkere tilgang viss det ikkje er klart kvifor %1$S treng desse dataa.
# LOCALIZATION NOTE (gnomeSearchProviderSearchWeb):
# Used for search by Gnome Shell activity screen, %S is a searched string.
gnomeSearchProviderSearchWeb = Søk på nettet etter «%S»
